actions: []
api_documentation: http://docs.ros.org/indigo/api/rosabridge/html
authors: Chad Attermann
brief: ''
bugtracker: ''
depends:
- catkin
- rosabridge_msgs
- rosabridge_server
depends_on: []
description: Metapackage for core of rosabridge.
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__rosabridge__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__rosabridge__ubuntu_trusty_amd64
license: BSD
maintainer_status: maintained
maintainers: Chad Attermann <chad@ecostechnologies.com>
msgs: []
package_type: metapackage
packages:
- rosabridge_msgs
- rosabridge_server
repo_name: rosabridge
repo_url: ''
srvs: []
timestamp: 1559881110.0784833
url: https://github.com/ecostech/rosabridge.git
vcs: git
vcs_uri: https://github.com/ecostech/rosabridge.git
vcs_version: master
